
TYPO3.Fluid - Feature # 49128

Status: Resolved Priority: Should have
Author: Bastian Waidelich Category: ViewHelpers
Created: 2013-06-14 Assigned To: Bastian Waidelich
Updated: 2013-06-14 Due date:
Has patch: No
Subject: ViewHelper to display file sizes
Description

A ViewHelper that converts the size of a file to a human readable string

Related issues:
related to TYPO3.Fluid - Bug # 49143: Petabytes missing in VH f:format.bytes() Resolved 2013-06-15

Associated revisions
Revision 96c31080 - 2013-06-14 14:32 - Bastian Waidelich

[FEATURE] ViewHelper to display file sizes

Simple ViewHelper that converts the size of a file to a human
readable string.

Usage:{fileSize -> f:format.bytes()}

Change-Id: I444704be8226ff6ac003d185ffdb7ed787ae21d4
Resolves: #49128
Releases: master

History
#1 - 2013-06-14 13:39 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/21419

#2 - 2013-06-14 14:08 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/21419

#3 - 2013-06-14 14:33 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/21419

#4 - 2013-06-14 15:35 - Bastian Waidelich
https://review.typo3.org/21419


- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:96c31080b5b1f928717c981541a0721869b7fe48.
